
RewriteEngine on

Header set Access-Control-Allow-Origin "*"
Header always set Access-Control-Allow-Credentials "true"
Header always set Access-Control-Max-Age "1000"
Header always set Access-Control-Allow-Headers "X-Requested-With, Content-Type, Origin, Authorization, Accept, Client-Security-Token, token, Accept-Encoding"
Header always set Access-Control-Allow-Methods "POST, GET, OPTIONS, DELETE, PUT"

RewriteCond %{HTTP_HOST} ^evoxxequipamentos\.com\.br$ [OR]
RewriteCond %{HTTP_HOST} ^www\.evoxxequipamentos\.com\.br$
RewriteRule ^/?$ "http\:\/\/www\.evoxx\.com\.br" [R=301,L]

